Bug 460904 - rebase to Samba 3.0.33
Summary: rebase to Samba 3.0.33
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba
Version: 4.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Simo Sorce
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: RHEL4u8_relnotes
TreeView+ depends on / blocked
 
Reported: 2008-09-02 14:52 UTC by Guenther Deschner
Modified: 2009-05-18 20:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The Samba package has been rebased to the upstream version 3.0.33. The 3.0.x version series is a bugfix only branch of the samba code base. By rebasing to 3.0.33 we will include a number of important bug fixes and security fixes. No new features will be added by this rebase. For more information on the upstream fixes provided by this rebase, refer to the Samba Release Notes: http://samba.org/samba/history/samba-3.0.33.html
Clone Of:
Environment:
Last Closed: 2009-05-18 20:11:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0969 normal SHIPPED_LIVE samba bug fix and enhancement update 2009-05-18 13:40:41 UTC

Description Guenther Deschner 2008-09-02 14:52:43 UTC
Description of problem:

Rebasing to Samba 3.0.32 would fix various current RHEL4 bugs.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Simo Sorce 2008-09-12 16:04:02 UTC
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
The Samba package is being rebased to version 3.0.32
The 3.0.x series is a bugfix only branch of the samba code base. By rebasing to 3.0.32 we will include a number of important bug fixes. No new features will be added by this rebase.

Comment 6 Simo Sorce 2009-01-22 03:03:00 UTC
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,2 +1,2 @@
-The Samba package is being rebased to version 3.0.32
+The Samba package is being rebased to version 3.0.33
-The 3.0.x series is a bugfix only branch of the samba code base. By rebasing to 3.0.32 we will include a number of important bug fixes. No new features will be added by this rebase.+The 3.0.x series is a bugfix only branch of the samba code base. By rebasing to 3.0.33 we will include a number of important bug fixes and security fixes. No new features will be added by this rebase.

Comment 8 Ryan Lerch 2009-02-25 22:04:48 UTC
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,2 +1,2 @@
-The Samba package is being rebased to version 3.0.33
+The Samba package has been rebased to the upstream version 3.0.33. The 3.0.x version series is a bugfix only branch of the samba code base. By rebasing to 3.0.33 we will include a number of important bug fixes and security fixes. No new features will be added by this rebase. 
-The 3.0.x series is a bugfix only branch of the samba code base. By rebasing to 3.0.33 we will include a number of important bug fixes and security fixes. No new features will be added by this rebase.+For more information on the upstream fixes provided by this rebase, refer to the Samba Release Notes: http://samba.org/samba/history/samba-3.0.33.html

Comment 12 errata-xmlrpc 2009-05-18 20:11:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0969.html


Note You need to log in before you can comment on or make changes to this bug.